html,body{
    /* margin: 0 auto;
    padding: 0; */
 
    width: 100%;
    height: 100%;
    margin: 0px;
    border: 0;
    /* overflow: hidden; */
    /*  Disable scrollbars */
    display: block;
    /* No floating content on sides */
    background-color: rgb(221, 221, 221);
}
#wrapper{
    margin: 0 auto;
    width: 100vw;
    height: 80vh;
}
#canvas{
    /* margin: 0 auto; */
    /* width: 100%;
    height: 120%; */
    /* width: 80vw;
    height: 80vh; */
}

#matrix_setup{
    margin-left: 10px;
}